/* Add here all your css styles (customizations) */
.events-height{min-height:130px;}
/* expand all dropdowns for mobile menu */
@media only screen and (max-width:991px){
	.dropdown-menu{
		display: block;
		background-color:transparent;
		border:0 none;
		box-shadow:none;
		margin-top:0;
		position:relative;
		width:100%;
		left:0px;
	}
	.header-v4 .mega-menu .dropdown-submenu .dropdown-menu {
		left:0px;
	}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
		background-color:#fff;
		color: #e74c3c !important;
	}
	.navbar-nav .dropdown-menu > li > a,
	.navbar-nav .dropdown-menu .dropdown-header {
		padding:5px 15px 5px 25px;
	}
	.navbar-nav .dropdown-menu > li > a{
		line-height:20px;
	}
	.navbar-default .navbar-nav .dropdown-menu > li > a{
		color:#777;
	}
	.navbar .container {
		    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
	}
}
.truncate {

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inline-menu{
	display: inline-block;
	padding: 0px 12px; 

}

/*Portfolio v2 portfolio-v2.css
------------------------------------*/
.sorting-block ul {
	margin: 0;
	padding: 0;
}

/*Sorting Navigation*/
.sorting-block .sorting-nav {
	margin-bottom: 30px;
}

.sorting-block .sorting-nav li {
	padding: 0 2px;
	font-size: 14px;
	cursor: pointer;
	list-style: none;
	display: inline-block;
}